CMSIS-DSP: arm_rms_f32.c File Reference

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_rms_f32.c File Reference

## Functions
void | arm_rms_f32 (float32_t *pSrc, uint32_t blockSize, float32_t *pResult)
| Root Mean Square of the elements of a floating-point vector. More...